from setuptools import setup, find_packages


data = {'author': 'Antoine Bertin',
 'author_email': 'diaoulael@gmail.com',
 'classifiers': ['Development Status :: 5 - Production/Stable',
                 'Intended Audience :: Developers',
                 'License :: OSI Approved :: Apache Software License',
                 'Operating System :: OS Independent',
                 'Programming Language :: Python',
                 'Programming Language :: Python :: 2',
                 'Programming Language :: Python :: 2.7',
                 'Programming Language :: Python :: 3',
                 'Programming Language :: Python :: 3.3',
                 'Topic :: Multimedia :: Video',
                 'Topic :: Software Development :: Libraries :: Python Modules'],
 'data_files': [],
 'description': 'Python video metadata parser',
 'install_requires': [],
 'keywords': 'parser video metadata mkv',
 'license': 'Apache 2.0',
 'long_description': "Enzyme\n======\n\nEnzyme is a Python module to parse video metadata.\n\n.. image:: https://travis-ci.org/Diaoul/enzyme.png?branch=master\n    :target: https://travis-ci.org/Diaoul/enzyme\n\n\nUsage\n-----\nParse a MKV file::\n\n    >>> with open('How.I.Met.Your.Mother.S08E21.720p.HDTV.X264-DIMENSION.mkv', 'rb') as f:\n    ...    mkv = enzyme.MKV(f)\n    ... \n    >>> mkv.info\n    <Info [title=None, duration=0:20:56.005000, date=2013-04-15 14:06:50]>\n    >>> mkv.video_tracks\n    [<VideoTrack [1, 1280x720, V_MPEG4/ISO/AVC, name=None, language=eng]>]\n    >>> mkv.audio_tracks\n    [<AudioTrack [2, 6 channel(s), 48000Hz, A_AC3, name=None, language=und]>]\n\n\nLicense\n-------\nApache2\n\n\nChangelog\n=========\n\n0.4.1\n-----\n**release date:** 2013-11-05\n\n* Fix parsing nested SeekHead elements\n* Make parsing nested SeekHead elements optional\n\n\n0.4.0\n-----\n**release date:** 2013-10-30\n\n* Import exceptions under enzyme namespace\n* Change repr format\n* Rename base exception\n* Remove test file\n\n\n0.3.1\n-----\n**release date:** 2013-10-20\n\n* Fix package distribution\n\n\n0.3\n---\n**release date:** 2013-05-18\n\n* Complete refactoring, for the old enzyme see https://github.com/Diaoul/enzyme-old\n",
 'name': 'enzyme',
 'package_data': {'enzyme.parsers.ebml': ['specs/matroska.xml'],
                  'enzyme.tests': ['parsers/ebml/test1.mkv.yml']},
 'packages': ['enzyme',
              'enzyme.parsers',
              'enzyme.tests',
              'enzyme.parsers.ebml'],
 'test_suite': 'enzyme.tests.suite',
 'tests_require': ['requests', 'PyYAML'],
 'url': 'https://github.com/Diaoul/enzyme',
 'version': '0.4.3'}


setup(**data)